<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframes, Mockup and Prototypes || Discussion</title>

	<!-- Bootstrap v4.6 -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">
	<!-- Font for CSS -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Dongle&family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

</head>

<body>
	<!-- Mockup -> identify the elemets/group -> add the elements in code -> style the elements using css -> bootstrap for layoout -->

 	<!-- Navbar Start-->
     <nav class="navbar navbar-expand-lg navbar-light">
		<div class="container">
			<a class="navbar-brand" href="#" id="logo">
                <img src="./images/Logo.png" alt="">
            </a>
  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  			</button>
  			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    			<div class="navbar-nav ml-auto">
      				<a class="nav-link" href="#about">HOME</a>
     				<a class="nav-link" href="#gallery">GALLARY</a>
     				<a class="nav-link" href="#contact">CONTACT</a>
    			</div>
  			</div>
  		</div>
	</nav>
	<!-- Navbar End-->		

    <!-- Landing Page Start -->
	<div class=" py-5 container-fluid" id="landing">
        <div class="container">
		<div class="row my-5 pb-5 justify-content-start">
			<div class="col-md-7 pt-md-5 pl-md-5 ml-md-5">
				<h1 id="title">Replace This With Your Title</h1>
                <p class="mt-5 mb-md-5" id="text">
                    You can use this section to narrate a short description for the title or page.
                </p>
                <div class="d-flex justify-content-start">
				<a href="#" id="base" class="mt-5 d-inline-block text-decoration-none">Get Started</a>
                </div>
			</div>
		</div>
        </div>
	</div>
	<!-- Landing Page End -->

    <!-- Gallary Page Start -->
    <div class="container-fluid" id="gallery">

    	<div class="container py-5 my-5">
    		<h2 class="my-5">GALLERY</h2>
    		<p class="my-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
    	</div>

    	<div class="container my-5 p-5" id="album">
	    	<div id="carouselExampleIndicators" class="carousel slide container" data-ride="carousel">
	  			<ol class="carousel-indicators">
	    			<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
	    			<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
	    			<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
	  			</ol>
	  			<div class="carousel-inner">
	   				<div class="carousel-item active">
	      				<img src="./images/album1/img1.png" class=" img-fluid d-block w-100" alt="...">
	    			</div>
	    			<div class="carousel-item">
	      				<img src="./images/album1/img2.png" class=" img-fluid d-block w-100" alt="...">
	   				</div>
	    			<div class="carousel-item">
	      				<img src="./images/album1/img3.png" class=" img-fluid d-block w-100" alt="...">
	    			</div>
	  			</div>
	  				<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
	    			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    			<span class="sr-only">Previous</span>
	  			</button>
	  			<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
	    			<span class="carousel-control-next-icon" aria-hidden="true"></span>
	    			<span class="sr-only">Next</span>
	  			</button>
			</div>
		</div>

		<div class="container my-5 p-5" id="album">
	    	<div id="carouselExampleIndicators1" class="carousel slide container" data-ride="carousel">
	  			<ol class="carousel-indicators">
	    			<li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
	    			<li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
	    			<li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
	  			</ol>
	  			<div class="carousel-inner">
	   				<div class="carousel-item active">
	      				<img src="./images/album2/img1.png" class=" img-fluid d-block w-100" alt="...">
	    			</div>
	    			<div class="carousel-item">
	      				<img src="./images/album2/img2.png" class=" img-fluid d-block w-100" alt="...">
	   				</div>
	    			<div class="carousel-item">
	      				<img src="./images/album2/img3.png" class=" img-fluid d-block w-100" alt="...">
	    			</div>
	  			</div>
	  				<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators1" data-slide="prev">
	    			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    			<span class="sr-only">Previous</span>
	  			</button>
	  			<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators1" data-slide="next">
	    			<span class="carousel-control-next-icon" aria-hidden="true"></span>
	    			<span class="sr-only">Next</span>
	  			</button>
			</div>
		</div>
       
       <div class="container my-5 p-5" id="album">
	    	<div id="carouselExampleIndicators2" class="carousel slide container" data-ride="carousel">
	  			<ol class="carousel-indicators">
	    			<li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
	    			<li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
	    			<li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
	  			</ol>
	  			<div class="carousel-inner">
	   				<div class="carousel-item active">
	      				<img src="./images/album3/img1.png" class=" img-fluid d-block w-100" alt="...">
	    			</div>
	    			<div class="carousel-item">
	      				<img src="./images/album3/img2.png" class=" img-fluid d-block w-100" alt="...">
	   				</div>
	    			<div class="carousel-item">
	      				<img src="./images/album3/img3.png" class=" img-fluid d-block w-100" alt="...">
	    			</div>
	  			</div>
	  				<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators2" data-slide="prev">
	    			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    			<span class="sr-only">Previous</span>
	  			</button>
	  			<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators2" data-slide="next">
	    			<span class="carousel-control-next-icon" aria-hidden="true"></span>
	    			<span class="sr-only">Next</span>
	  			</button>
			</div>
		</div>
    <!-- Gallary Page END -->

  	<!-- Contact Start -->
  	<div class="container-fluid" id="contact">
  		<div class="row">
  			<!-- Contact Social Media -->
  			<div class="col-md-6 text-center d-flex flex-column justify-content-center align-items-center" id="contact-image">
  			</div>
  			<!-- contact Form -->
  			<div class="col-md-6 p-5">
  				<h2 id="contact-header" class="pt-5 pb-3">
  					CONTACT US	
  				</h2>
  				<p id="contact-text" class="mt-2 mb-3">
  					Lorem ipsum dolor sit amet, consectetur adipiscing elit.
  				</p>
  				<form class="mt-3">
  					<div class="form-group my-4">
    					<label for="exampleFormControlInput1">Name</label>
    					<input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
  					</div>
  					<div class="form-group my-4">
						<label for="exampleFormControlInput2">Email Address</label>
    					<input type="email" class="form-control" id="exampleFormControlInput2" placeholder="john.doe@mail.com">
  					</div>
  					<div class="form-group my-4">
    					<label for="exampleFormControlTextarea1">Message</label>
    					<textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
  					</div>
  					<div class="my-5 d-flex justify-content-end">
  						<button id="form-btn" class="btn">Submit</button>
  					</div>
				</form>
  			</div>
  		</div>
  	</div>
  	<!-- Contact End -->
  	<!-- Footer Start -->
  	<footer class="container-fluid my-3 p-3 text-white">
  		Copyright. John Doe Photography
  	</footer>
  	<!-- Footer End -->




    <!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>